query getIssuesCountEE(
  $isProject: Boolean = false
  $fullPath: ID!
  $iid: String
  $search: String
  $in: [IssuableSearchableField!]
  $assigneeId: String
  $assigneeWildcardId: AssigneeWildcardId
  $assigneeUsernames: [String!]
  $authorUsername: String
  $confidential: Boolean
  $labelName: [String]
  $milestoneTitle: [String]
  $milestoneWildcardId: MilestoneWildcardId
  $myReactionEmoji: String
  $releaseTag: [String!]
  $releaseTagWildcardId: ReleaseTagWildcardId
  $types: [IssueType!]
  $epicId: String
  $epicWildcardId: EpicWildcardId
  $iterationId: [ID]
  $iterationWildcardId: IterationWildcardId
  $iterationCadenceId: [IterationsCadenceID!]
  $weight: String
  $weightWildcardId: WeightWildcardId
  $healthStatusFilter: HealthStatusFilter
  $crmContactId: String
  $crmOrganizationId: String
  $not: NegatedIssueFilterInput
  $or: UnionedIssueFilterInput
  $createdAfter: Time
  $createdBefore: Time
  $closedAfter: Time
  $closedBefore: Time
  $subscribed: SubscriptionStatus
) {
  group(fullPath: $fullPath) @skip(if: $isProject) {
    id
    openedIssues: issues(
      includeSubepics: true
      includeSubgroups: true
      state: opened
      iid: $iid
      search: $search
      in: $in
      assigneeId: $assigneeId
      assigneeWildcardId: $assigneeWildcardId
      assigneeUsernames: $assigneeUsernames
      authorUsername: $authorUsername
      confidential: $confidential
      labelName: $labelName
      milestoneTitle: $milestoneTitle
      milestoneWildcardId: $milestoneWildcardId
      myReactionEmoji: $myReactionEmoji
      types: $types
      epicId: $epicId
      epicWildcardId: $epicWildcardId
      iterationId: $iterationId
      iterationWildcardId: $iterationWildcardId
      iterationCadenceId: $iterationCadenceId
      weight: $weight
      weightWildcardId: $weightWildcardId
      healthStatusFilter: $healthStatusFilter
      crmContactId: $crmContactId
      crmOrganizationId: $crmOrganizationId
      not: $not
      or: $or
      createdAfter: $createdAfter
      createdBefore: $createdBefore
      closedAfter: $closedAfter
      closedBefore: $closedBefore
      subscribed: $subscribed
    ) {
      count
    }
    closedIssues: issues(
      includeSubepics: true
      includeSubgroups: true
      state: closed
      iid: $iid
      search: $search
      in: $in
      assigneeId: $assigneeId
      assigneeWildcardId: $assigneeWildcardId
      assigneeUsernames: $assigneeUsernames
      authorUsername: $authorUsername
      confidential: $confidential
      labelName: $labelName
      milestoneTitle: $milestoneTitle
      milestoneWildcardId: $milestoneWildcardId
      myReactionEmoji: $myReactionEmoji
      types: $types
      epicId: $epicId
      epicWildcardId: $epicWildcardId
      iterationId: $iterationId
      iterationWildcardId: $iterationWildcardId
      iterationCadenceId: $iterationCadenceId
      weight: $weight
      weightWildcardId: $weightWildcardId
      healthStatusFilter: $healthStatusFilter
      crmContactId: $crmContactId
      crmOrganizationId: $crmOrganizationId
      not: $not
      or: $or
      createdAfter: $createdAfter
      createdBefore: $createdBefore
      closedAfter: $closedAfter
      closedBefore: $closedBefore
      subscribed: $subscribed
    ) {
      count
    }
    allIssues: issues(
      includeSubepics: true
      includeSubgroups: true
      state: all
      iid: $iid
      search: $search
      in: $in
      assigneeId: $assigneeId
      assigneeWildcardId: $assigneeWildcardId
      assigneeUsernames: $assigneeUsernames
      authorUsername: $authorUsername
      confidential: $confidential
      labelName: $labelName
      milestoneTitle: $milestoneTitle
      milestoneWildcardId: $milestoneWildcardId
      myReactionEmoji: $myReactionEmoji
      types: $types
      epicId: $epicId
      epicWildcardId: $epicWildcardId
      iterationId: $iterationId
      iterationWildcardId: $iterationWildcardId
      iterationCadenceId: $iterationCadenceId
      weight: $weight
      weightWildcardId: $weightWildcardId
      healthStatusFilter: $healthStatusFilter
      crmContactId: $crmContactId
      crmOrganizationId: $crmOrganizationId
      not: $not
      or: $or
      createdAfter: $createdAfter
      createdBefore: $createdBefore
      closedAfter: $closedAfter
      closedBefore: $closedBefore
      subscribed: $subscribed
    ) {
      count
    }
  }
  project(fullPath: $fullPath) @include(if: $isProject) {
    id
    openedIssues: issues(
      includeSubepics: true
      state: opened
      iid: $iid
      search: $search
      in: $in
      assigneeId: $assigneeId
      assigneeWildcardId: $assigneeWildcardId
      assigneeUsernames: $assigneeUsernames
      authorUsername: $authorUsername
      confidential: $confidential
      labelName: $labelName
      milestoneTitle: $milestoneTitle
      milestoneWildcardId: $milestoneWildcardId
      myReactionEmoji: $myReactionEmoji
      releaseTag: $releaseTag
      releaseTagWildcardId: $releaseTagWildcardId
      types: $types
      epicId: $epicId
      epicWildcardId: $epicWildcardId
      iterationId: $iterationId
      iterationWildcardId: $iterationWildcardId
      iterationCadenceId: $iterationCadenceId
      weight: $weight
      weightWildcardId: $weightWildcardId
      healthStatusFilter: $healthStatusFilter
      crmContactId: $crmContactId
      crmOrganizationId: $crmOrganizationId
      not: $not
      or: $or
      createdAfter: $createdAfter
      createdBefore: $createdBefore
      closedAfter: $closedAfter
      closedBefore: $closedBefore
      subscribed: $subscribed
    ) {
      count
    }
    closedIssues: issues(
      includeSubepics: true
      state: closed
      iid: $iid
      search: $search
      in: $in
      assigneeId: $assigneeId
      assigneeWildcardId: $assigneeWildcardId
      assigneeUsernames: $assigneeUsernames
      authorUsername: $authorUsername
      confidential: $confidential
      labelName: $labelName
      milestoneTitle: $milestoneTitle
      milestoneWildcardId: $milestoneWildcardId
      myReactionEmoji: $myReactionEmoji
      releaseTag: $releaseTag
      releaseTagWildcardId: $releaseTagWildcardId
      types: $types
      epicId: $epicId
      epicWildcardId: $epicWildcardId
      iterationId: $iterationId
      iterationWildcardId: $iterationWildcardId
      iterationCadenceId: $iterationCadenceId
      weight: $weight
      weightWildcardId: $weightWildcardId
      healthStatusFilter: $healthStatusFilter
      crmContactId: $crmContactId
      crmOrganizationId: $crmOrganizationId
      not: $not
      or: $or
      createdAfter: $createdAfter
      createdBefore: $createdBefore
      closedAfter: $closedAfter
      closedBefore: $closedBefore
      subscribed: $subscribed
    ) {
      count
    }
    allIssues: issues(
      includeSubepics: true
      state: all
      iid: $iid
      search: $search
      in: $in
      assigneeId: $assigneeId
      assigneeWildcardId: $assigneeWildcardId
      assigneeUsernames: $assigneeUsernames
      authorUsername: $authorUsername
      confidential: $confidential
      labelName: $labelName
      milestoneTitle: $milestoneTitle
      milestoneWildcardId: $milestoneWildcardId
      myReactionEmoji: $myReactionEmoji
      releaseTag: $releaseTag
      releaseTagWildcardId: $releaseTagWildcardId
      types: $types
      epicId: $epicId
      epicWildcardId: $epicWildcardId
      iterationId: $iterationId
      iterationWildcardId: $iterationWildcardId
      iterationCadenceId: $iterationCadenceId
      weight: $weight
      weightWildcardId: $weightWildcardId
      healthStatusFilter: $healthStatusFilter
      crmContactId: $crmContactId
      crmOrganizationId: $crmOrganizationId
      not: $not
      or: $or
      createdAfter: $createdAfter
      createdBefore: $createdBefore
      closedAfter: $closedAfter
      closedBefore: $closedBefore
      subscribed: $subscribed
    ) {
      count
    }
  }
}
